﻿@charset "utf-8";
/* ----------------------------
== Common
---------------------------- */
/* clear ----------------*/
.clear {
clear: both;
}
.clearfix:after {
content: ".";  /* 新しい要素を作る */
display: block;  /* ブロックレベル要素に */
clear: both;
height: 0;
visibility: hidden;
}
.clearfix {
min-height: 1px;
}
* html .clearfix {
height: 1px;
/*\*//*/
height: auto;
overflow: hidden;
/**/
}
div.dlineStyle01 {
height: 3px;
background: url("/common/comimg/en/dline_solid01.gif") repeat-x 0 0;
clear: both;
margin: 20px 0;
}
div.dlineStyle01 hr {
display: none;
}
div.dlineStyle02 {
height: 9px;
background: url("/img/login/en/line_dec01.png") no-repeat 0 0;
clear: both;
margin: 0 5px;
}
div.dlineStyle02 hr {
display: none;
}
.txtS {
font-size: .8em;
}
.txtL {
font-size: 1.2em;
}
.txtNote {
color: #cc0000;
}
.txtb {
font-weight: bold;
}
.txtLeft {
text-align: left;
}
.txtCenter {
text-align: center;
}
.txtRight {
text-align: right;
}
.mg0 {
margin: 0 !important;
}
.mgT40 {
margin-top: 40px;
}
/* toPrev ----------------*/
.toPrev {
text-align: left;
clear: both;
}
.toPrev a {
padding-left: 14px;
background: url("/common/comimg/en/bullet_squarearrow01_l.gif") no-repeat 0 .15em;    
}
.toPrev a:hover {
background-image: url("/common/comimg/en/bullet_squarearrow01_l_on.gif");
}
#toPrevBox01 {
margin-top: 40px;
}
/* section ----------------*/
.sectionBoxOut{
margin: 25px 0;
clear: both;
}
.sectionBox {
margin: 25px 0;
padding: 0 20px;
clear: both;
}
.sectionBox.mg0 {
margin: 0;
}
/* page title (h1, h2, h3) ----------------*/
h1, h2 {
background: url("/common/comimg/en/bg_title.png") no-repeat left top;
padding: 8px 20px 0;
font-size: 120%;
margin-bottom: 18px;
line-height: 1.2;
}
.sectionBox h1,
.sectionBox h2 {
margin-left: -20px;
margin-right: -20px;
}
.h1Style00, .h2Style00 {
background: none;
padding: 0;
}
.contPopup02 h1 {
background: none;
padding: 0;
margin-top: 0;
}
/* layout ----------------*/
.layoutRight {
float: right;
margin: 0 0 10px 10px !important;
}
.layoutLeft {
float: left;
padding: 0 10px 10px 0 !important;
}
.layoutCenter {
margin: 0 auto;
}
.last{
padding: 0 0px 10px 0 !important;
}
/* bullet ----------------*/
.bltArrowR {
padding-left: 14px;
background: transparent url("/common/comimg/en/bullet_arrow04_r.gif") no-repeat 3px .3em;
}
.bltArrowR02 {
padding-left: 10px;
background: transparent url("/common/comimg/en/bullet_arrow01_r.gif") no-repeat 3px .3em;
}
.bltSquare {
padding-left: 14px;
background: transparent url("/common/comimg/en/bullet_square01.gif") no-repeat 3px .45em;
}
.bltSquare02 {
padding-left: 25px;
background: transparent url("/common/comimg/bullet_squarearrow_r.gif") no-repeat 3px .25em;
}
.bltQ {
padding:  3px 0 3px 20px;
background: transparent url("/common/comimg/en/bullet_question.gif") no-repeat left center;
}
a.bltNext {
padding-left: 14px;
background: transparent url("/common/comimg/en/bullet_squarearrow01_r.gif") no-repeat 0 .15em;
}
a.bltNext:hover {
background-image: url("/common/comimg/en/bullet_squarearrow01_r_on.gif");
}
a.bltBack {
padding-left: 14px;
background: transparent url("/common/comimg/en/bullet_squarearrow01_l.gif") no-repeat 0 .15em;
}
a.bltBack:hover {
background-image: url("/common/comimg/en/bullet_squarearrow01_l_on.gif");
}
a.bltBack02 {
padding-left: 16px;
background: transparent url("/common/comimg/en/bullet_arrow05_r.gif") no-repeat .4em .2em;
}
a.bltTop {
padding-left: 14px;
background: transparent url("/common/comimg/en/bullet_squarearrow01_t.gif") no-repeat 0 .15em;
}
a.bltTop:hover {
background-image: url("/common/comimg/en/bullet_squarearrow01_t_on.gif");
}
a.bltBottom {
padding-left: 14px;
background: transparent url("/common/comimg/en/bullet_squarearrow01_b.gif") no-repeat 0 .15em;
}
a.bltBottom:hover {
background-image: url("/common/comimg/en/bullet_squarearrow01_b_on.gif");
}
/* ul ----------------*/
ul.listBase01 li {
padding-left: 14px;
background: url("/common/comimg/en/bullet_arrow05_r.gif") no-repeat 3px .45em;
}
ul.listBase01 li ul {
padding-left: 14px;
}
ul.listBase01 li em {
font-weight: bold;
}
ul.listNon01 li {
padding-left: 0px;
margin-bottom: 5px;
}
ul.listNon01 li img {
margin-right: 5px;
vertical-align: middle;
}
ul.listPartner01 {
margin: 0px;
}
ul.listPartner02 {
margin: 0px;
padding-left: 30px;
}
/* 2011-11-4 社員ログイン用 */
table.partnerList {
margin-left: 20px;
margin-top: 0px;
}
table.partnerList td.checkbox {
width:20px;
}
table.partnerList td.partnerName {
width:150px;
}
table.partnerList td.Summary {
width:650px;
}
/* ol ----------------*/
ol.listBase01 {
list-style-type: decimal;
}
ol.listBase01 li {
margin-left: 30px;
}
ol.listBase02{
list-style: none;
text-indent: -1.8em;
}
ol.listBase02 li {
margin-left: 30px;
padding-left: 1.8em;
}
li ol.listBase02 li {
margin-left: 0;
}
/* ul,ol ----------------*/
ul.typeParagraph li ,
ol.typeParagraph li {
line-height: 1.4;
margin-bottom: 10px;
}
ul.anchorLink {
width: 908px;
margin: 0;
padding: 4px 0 4px 25px;
clear: both;
overflow: hidden;
}
ul.anchorLink li {
float: left;
width: 206px;
background: url("/common/comimg/en/bullet_squarearrow02_b.gif") no-repeat 0 0.8em;
margin: 0;
padding: 6px 0 6px 16px;
min-height: 3em;
height: auto !important;
height: 3em;
}
/* dl ----------------*/
dl.dlistBase01 {
margin: 0;
padding: 0 0 0 9px;
}
dl.dlistBase01 dt {
margin: 0;
padding: 0 0 15px 0;
float: left;
width: 8em;
clear: both;
font-weight: normal;
}
dl.dlistBase01 dd {
margin: 0;
padding: 0 0 15px 0;
padding-left: 8em;
}
dl.dlistBase02 {
margin: 0;
padding: 0;
}
dl.dlistBase02 dt {
margin: 0;
padding: 0 0 12px 0;
float: left;
width: 5.5em;
clear: both;
}
dl.dlistBase02 dd {
margin: 0;
padding: 0 0 12px 0;
padding-left: 6.5em;
}
dl.dlistBase03 {
margin: 0;
padding: 0;
color:#0E774A;
}
dl.dlistBase03 dt {
min-height: 3em;
height: auto !important;
height: 3em; /* use min-height For IE */
margin: 0;
padding: 0 0 12px 0;
float: left;
width: 5.5em;
clear: both;
}
dl.dlistBase03 dd {
min-height: 3em;
height: auto !important;
height: 3em; /* use min-height For IE */
margin: 0 0 0 6em;
padding: 0 0 12px 0;
}
/* table ----------------*/
.scrollTable {
    overflow: auto;
    width:955px;
    overflow-x: scroll;
}
.baseLeft th ,
.baseLeft td {
text-align: left;
}
.baseCenter th ,
.baseCenter td {
text-align: center;
}
.baseRight th ,
.baseRight td {
text-align: right;
}
.tableBase01 {
margin: 0 1px 1em;
}
.tableBase01 th {
font-weight: normal;
text-align: left;
}
.tableBase01 th ,
.tableBase01 td {
border: 1px solid #ffffff;
padding: 7px 5px 5px;
}
.tableBase01 thead th {
background-color: #bdcbe3;
color: #000000;
font-weight: bold;
padding: 7px 5px 5px;
}
.tableBase01 thead th .sortBox span {
display: none;
}
.tableBase01 tfoot th {
background-color: #bdcbe3;
color: #000000;
font-weight: bold;
padding: 7px 5px 5px;
}
.tableBase01 tfoot th .sortBox span {
display: none;
}
.tableBase01 tbody td {
background: #e6e6e6;
}
.tableBase01 tbody .even td {
background: #f3f3f3;
}
.tableBase02 {
margin-bottom: 20px;
width: 562px;
}
.tableBase02 td {
padding-bottom: 10px;
vertical-align: top;
}
.tableBase02 td.grIcon {
padding-right: 5px;
width: 22px;
}
.tableBase02 td.grTxt {
padding-right: 10px;
width: 150px;
}
.tableBase03 {
    border-collapse: collapse;
    margin: 0;
}
.tableBase03.mgb10 {
    margin-bottom: 10px;
}
.tableBase03 th,
.tableBase03 td {
    padding: 3px 5px;
    vertical-align: top;
}
.tableBase03 th {
    text-align: left;
    background: #6b8eca;
    border: 1px solid #426cba;
    color: #ffffff;
    font-weight: bold;
}
.tableBase03 td {
    border: 1px solid #c0c0c0;
    background: #ffffff;
    padding: 0;
}
.tableBase03 td.pad {
    padding: 7px;
}
.tableBase03 td .hightS {
    height: 50px;
    overflow: auto;
    overflow-y:scroll;
    padding: 7px;
}
.tableBase03 td .hightH {
    height: 230px;
    overflow: auto;
    overflow-y:scroll;
    padding: 7px;
}
.tableBase03 .radioBtn {
    margin-left: 140px;
}
/* box ----------------*/
.boxBase01 {
background: url("/common/comimg/en/bg_boxbase01.png") no-repeat left bottom #ffffff;
border: 1px solid #cccccc;
margin-bottom: 30px;
padding: 5px 10px;
}
.h2Style01 {
border: 1px solid #ebebeb;
background: url("/common/comimg/en/bg_title06.png") no-repeat left bottom #ffffff;
margin-bottom: 25px;
padding: 5px 20px 5px 9px !important;
}
.h2Style01 a {
background:url("/common/comimg/en/bullet_squarearrow02_r.gif") no-repeat 0 0.3em;
padding-left: 14px;
}
.multiColumnBox {
width: 946px;
overflow: hidden;
margin-right: -31px;
margin-bottom: 20px; 
}
.multiColumnBox .columnBox {
float: left;
margin-right: 31px;
}
.multiColumnBox .half {
width: 422px;
padding: 0 10px;
}
.multiColumnBox h3 a {
display: inline-block;
background: url("/common/comimg/en/bullet_arrow06_r.gif") no-repeat 0 0.3em #ffffff;
padding-left: 12px;
zoom: 1;
}
.multiColumnBox ul {
margin: 0;
padding-left: 12px;
}
.multiColumnBox ul ul {
padding-top: 5px;
}
.multiColumnBox ul li {
padding: 3px 0 4px;
}
.multiColumnBox ul li a {
display: inline-block;
background: url("/common/comimg/en/bullet_arrow06_r.gif") no-repeat 0 0.3em #ffffff;
padding-left: 12px;
zoom: 1;
}
.btn_fileDownload {
margin: 20px 0 0 30px;
width: 500px;
overflow: hidden;
_zoom: 1;
}
.btn_fileDownload div {
padding-top: 5px;
width: 173px;
float: left;
display: inline;
}
.btn_fileDownload p {
width: 290px;
float: right;
display: inline;
}
/* ----------------------------
== POPUP STYLE
---------------------------- */
.dataList01 {
width: 610px;
margin-right: -10px;
clear: both;
overflow: hidden;
}
.dataList01 li {
float: left;
width: 140px;
margin-right: 10px;
}
.dataList01 .wide {
width: 150px;
word-wrap: break-word;
}
.dataList01 li * {
margin: 0;
padding: 0;
}
.dataList01 dl {
}
.dataList01 dt {
background: url("/common/comimg/en/bg_title.png") no-repeat left top;
padding: 8px 5px 0 20px;
font-size: 120%;
margin-bottom: 10px;
line-height: 1.2;
}
.dataList01 dd {
padding: 7px 0 0 20px;
}
.btnColumnBox {
zoom: 1;
margin: 30px 0 10px;
clear: both;
overflow: hidden;
}
.btnColumnBox .wide {
width: 382px;
float: left;
text-align: right;
}
.btnColumnBox .mini {
width: 218px;
float: left;
text-align: right;
}
.btnColumnBox .closeBtn {
margin: 9px 5px 0 0;
}
/* ----------------------------
== FAQ STYLE
---------------------------- */
.imgBoxW630 {
width:630px;
overflow:auto;
}
/* ----------------------------
== WIDGET STYLE
---------------------------- */
.registrationWidget {
margin: 0 0 30px;/*140227 追記 */
background: url("/common/comimg/widget/en/bg_registbox.png") no-repeat right bottom;
}
.registrationWidget dt {
position: relative;
width: 275px;
margin: 0;
padding: 0;
}
.registrationWidget dt span {
position: absolute;
top: 9px;
right: 7px;
}
.registrationWidget dd {
background: url("/common/comimg/widget/en/bg_registbox.png") no-repeat left top;
margin: 0;
padding: 10px 13px;
}
.registrationWidget dd p.center {
text-align: center;
}
.registrationWidget .btn  {
padding: 8px 0 0;
}
.searchWidget {
border: 1px solid #cccccc;
margin: 0 0 10px;
}
.searchWidget dt {
}
.searchWidget dd {
margin: 0;
padding: 12px 5px 12px 9px;
border: 2px solid #e5edfa;
background: #f5f8ff;
color: #000000;
line-height: 1.3em;
}
.searchWidget dd p {
margin: 0 0 10px;
}
#allSearchBlock {
margin: 0;
padding: 0;
}
#allSearchBlock p {
margin: 0;
padding: 0;
height: 27px;
}
#allSearchBlock input {
float: left;
width: 174px;
line-height: 1;
margin: 2px 12px 0 0;
padding: 4px 2px 3px;
font-size: 1em;
border: 1px solid #7f9db9;
}
#allSearchBlock .searchsubmit {
width: 58px;
background: none;
margin: 0;
padding: 0;
border: none;
}
#formatSearchBlock {
margin: 0;
padding: 0;
}
#formatSearchBlock p {
margin: 0;
padding: 0;
height: 27px;
}
#formatSearchBlock input {
float: left;
width: 174px;
line-height: 1;
margin: 2px 12px 0 0;
padding: 4px 2px 3px;
font-size: 1em;
border: 1px solid #7f9db9;
}
#formatSearchBlock .searchsubmit {
width: 58px;
background: none;
margin: 0;
padding: 0;
border: none;
}
.relatedLinkBox h2 {
background: none;
margin: 0 0 14px;
padding: 0; 
}
.pageStatusBox {
line-height: 1.2;
}
.pageStatusBox em {
font-weight: bold;
}
.pageCheckBox .checkBtn {
width: 186px;
margin: 0;
padding: 5px 10px;
border: 1px solid #e6e6e6;
background: #f3f3f3;
}
.pageCheckBox p{
margin:0;
}
.pageCheckBox input {
margin-right: 5px;
vertical-align: -2px;
}
.pagePreviewBox dl {
float: right;
margin: 0;
line-height: 1.2;
}
.pagePreviewBox dt {
float: left;
margin: 0;
padding: 0 10px 0 0;
font-weight: normal;
border-right: 1px solid #333333;
}
.pagePreviewBox dd {
float: left;
margin: 0;
padding: 0 6px;
border-right: 1px solid #333333;
}
.pagePreviewBox em {
font-weight: bold;
}
.pagerList {
text-align: center;
margin: 0;
}
.pagerList li {
display: inline;
background: transparent url("/common/comimg/en/line_dotted_v_03.gif") repeat-y left top;
padding: 0 1px 0 6px;
}
.pagerList li.firstChild {
background: none;
}
.pagerList li a {
padding: 5px 5px 2px;
border: 1px solid #ffffff;
background: #ffffff;
}
.pagerList li a:hover {
border: 1px solid #0066cc;
background: #0b4199;
color: #ffffff;
text-decoration: none;
}
.pagerList .ac span {
padding: 5px 5px 2px;
border: 1px solid #0066cc;
background: #0b4199;
color: #ffffff;
}
.pagerList .firstChild a,
.pagerList .lastChild a,
.pagerList .prev a,
.pagerList .next a {
border: none;
background: #ffffff;
}
.pagerList .firstChild a:hover,
.pagerList .lastChild a:hover,
.pagerList .prev a:hover,
.pagerList .next a:hover {
border: none;
background: #ffffff;
color: #0066cc;
}
.iconBox {
margin: 0;
float: right;
width: 50px !important;
}
.iconBox th, .iconBox td {
border: none;
width: 19px;
padding: 0 2px;
}
.iconBox .newIcon {
width: 22px !important;
vertical-align: top;
}
.iconBox02 {
margin: 0;
}
.iconBox02 th, .iconBox02 td {
border: none;
width: 22px;
padding: 0 2px 0 1px;
}
.iconBox03 {
margin: 0;
padding: 0;
float: right;
width: 72px !important;
}
.iconBox03 th, .iconBox03 td {
border: none;
width: 19px;
padding: 0 2px;
}
.iconBox03 .newIcon {
width: 22px !important;
}
.iconBox_cad {
margin: 0;
float: right;
width: 25px !important;
}
.iconBox_cad th, .iconBox_cad td {
border: none;
width: 35px;
padding: 0 2px;
}
.iconBox_cad .newIcon {
width: 22px !important;
vertical-align: top;
}
/* Add:2012/02/01 */
.tableBase01 .dl {
width: 13px;
}
.tableBase01 .documentCategory {
width: 140px;
}
.tableBase01 .documentCategoryLabel {
width: 4em;
}
.tableBase01 .typeAndSize {
width: 78px;
}
.tableBase01 .viewDiv {
width: 50px;
}
.tableBase01 .viewDiv_cad {
width: 50px;
line-height: inherit !important;
}
.tableBase01 .documentNo {
width: 85px;
}
.tableBase01 .documentNo_cad {
}
.tableBase01 .documentNoWithViewDiv {
width: 85px;
}
.tableBase01 .language {
width: 78px;
}
.tableBase01 .monthOfIssue {
width: 83px;
}
.tableBase01 .monthOfIssueLabel {
width: 5em;
}
.tableBase01 .faqNo {
width: 95px;
}
.tableBase01 .faqNoWithViewDiv {
width: 85px;
}
.tableBase01 .faqDocumentCategory {
width: 80px;
}
.tableBase01 .faqViewDiv {
width: 50px;
}
/* ----------------------------
== CAD STYLE START 2012-05-18
---------------------------- */
.tableBase01 .productSeries {
width: 140px;
}
.tableBase01 .productSeriesLabel {
width: auto;
}
.tableBase01 .format {
width: 120px;
}
.tableBase01 .formatWide {
width: 250px;
}
.tableBase01 .formatLabel {
width: auto;
}
.tableBase01 .cadAdjustmentAmplifier {
width: 100px;
}
.tableBase01 .cadAdjustmentAmplifierLabel{
width: auto;
}
.tableBase01 .cadAdjustmentGearHead {
width: 100px;
}
.tableBase01 .cadAdjustmentGearHeadLabel{
width: auto;
}
.tableBase01 .cadAdjustmentInverter {
width: 100px;
}
.tableBase01 .cadAdjustmentInverterLabel{
width: auto;
}
.tableBase01 .cadAdjustmentMotorForm {
width: 100px;
}
.tableBase01 .cadAdjustmentMotorFormLabel{
width: auto;
}
.tableBase01 .cadAdjustmentServoMotor {
width: 110px;
}
.tableBase01 .cadAdjustmentServoMotorLabel{
width: auto;
}
.tableBase01 .cadAnkHigherIf {
width: 80px;
}
.tableBase01 .cadAnkHigherIfLabel{
width: auto;
}
.tableBase01 .cadBaseCurrent {
width: 140px;
}
.tableBase01 .cadBaseCurrentLabel{
width: auto;
}
.tableBase01 .cadBrakeExistence {
width: 110px;
}
.tableBase01 .cadBrakeExistenceLabel{
width: auto;
}
.tableBase01 .cadCapacity {
width: 130px;
}
.tableBase01 .cadCapacity2 {
width: 130px;
}
.tableBase01 .cadCapacityLabel{
width: auto;
}
.tableBase01 .cadCharacteristic {
width: 130px;
}
.tableBase01 .cadCharacteristicLabel{
width: auto;
}
.tableBase01 .cadCorrespondenceMotor {
width: 80px;
}
.tableBase01 .cadCorrespondenceMotorLabel{
width: auto;
}
.tableBase01 .cadCtRatio {
width: 140px;
}
.tableBase01 .cadCtRatioLabel{
width: auto;
}
.tableBase01 .cadDeclaredSpeed {
width: 120px;
}
.tableBase01 .cadDeclaredSpeedLabel{
width: auto;
}
.tableBase01 .cadEncoder {
width: 80px;
}
.tableBase01 .cadEncoderLabel{
width: auto;
}
.tableBase01 .cadFrameCurrent {
width: 110px;
}
.tableBase01 .cadFrameCurrentLabel{
width: auto;
}
.tableBase01 .cadFrequency {
width: 100px;
}
.tableBase01 .cadFrequencyLabel{
width: auto;
}
.tableBase01 .cadGearExistence {
width: 80px;
}
.tableBase01 .cadGearExistenceLabel{
width: auto;
}
.tableBase01 .cadHeatElementCalling {
width: 200px;
}
.tableBase01 .cadHeatElementCallingLabel{
width: auto;
}
.tableBase01 .cadInstallationMethod {
width: 100px;
}
.tableBase01 .cadInstallationMethodLabel{
width: auto;
}
.tableBase01 .cadInterceptCapacityClass {
width: 170px;
}
.tableBase01 .cadInterceptCapacityClassLabel{
width: auto;
}
.tableBase01 .cadOtherSpecification {
width: 90px;
}
.tableBase01 .cadOtherSpecificationLabel{
width: auto;
}
.tableBase01 .cadPhaseNumber {
width: 80px;
}
.tableBase01 .cadPhaseNumberLabel{
width: auto;
}
.tableBase01 .cadPolseNumber {
width: 140px;
}
.tableBase01 .cadPolseNumberLabel{
width: auto;
}
.tableBase01 .cadPrimaryCurrent {
width: 140px;
}
.tableBase01 .cadPrimaryCurrentLabel{
width: auto;
}
.tableBase01 .cadProtection {
width: 80px;
}
.tableBase01 .cadProtectionLabel{
width: auto;
}
.tableBase01 .cadPullAtTheMoment {
width: 130px;
}
.tableBase01 .cadPullAtTheMomentLabel{
width: auto;
}
.tableBase01 .cadRatedCurrent {
width: 140px;
}
.tableBase01 .cadRatedCurrentLabel{
width: auto;
}
.tableBase01 .cadReductionRatio {
width: 130px;
}
.tableBase01 .cadReductionRatioLabel{
width: auto;
}
.tableBase01 .cadSpecification {
width: 120px;
}
.tableBase01 .cadSpecificationLabel{
width: auto;
}
.tableBase01 .cadTerminalBox {
width: 80px;
}
.tableBase01 .cadTerminalBoxLabel{
width: auto;
}
.tableBase01 .cadVoltage {
width: 110px;
}
.tableBase01 .cadVoltageLabel{
width: auto;
}
.tableBase01 .type {
width: 150px;
}
.tableBase01 .type_Inverter {
width: 100px;
}
.tableBase01 .typeLabel{
width: auto;
}
.tableBase01 .cadCharacteristicCurve {
width: 150px;
}
.tableBase01 .cadCharacteristicCurveLabel{
width: auto;
}
/* ----------------------------
== CAD STYLE END 2012-05-18
---------------------------- */
.tableBase01 .textWrap {
display: inline-block;
word-break: break-all;
word-wrap: break-word;
}
/* Add:2012/02/01 */
.tableBase01 .title {
display: inline-block;
width: 240px;
float: left;
}
.tableBase01 .title_230 {
display: inline-block;
width: 250px;
float: left;
}
.tableBase01 .title_300 {
display: inline-block;
width: 300px;
float: left;
}
.tableBase01 .title_360 {
display: inline-block;
width: 250px;
float: left;
}
.tableBase01 .title_420 {
display: inline-block;
width: 310px;
float: left;
}
.tableBase01 .title_690 {
display: inline-block;
width: 690px;
float: left;
}
.tableBase01 .title_745 {
display: inline-block;
width: 745px;
float: left;
}
.tableBase01 .title_cadproduct {
display: inline-block;
width: 389px;
float: left;
}
td.space_titleBox {
margin: 0;
padding: 0;
}
.titleBox {
margin: 0;
padding: 0;
width: 100%;
}
.titleBox th, .titleBox td {
border: none;
}
/* 20110624追加 start */
td.titleBox02 {
text-align:left;
margin:0;
padding:7px 2px 7px 5px;
}
.title_490 {
width:490px;
}
.title_435 {
width:435px;
}
.titleBox02 dl{
margin:0;
}
.titleBox02 dt{
float:left; 
margin:0;
padding:0;
}
.titleBox02 dd{
float:right;
margin:0; 
padding:0;
}
.titleBox02 a{
font-weight:normal; 
}
.titleBox02 img{
vertical-align:baseline;
border:none;
}
/* end */
/* ----------------------------
== TOP PAGE STYLE
---------------------------- */
.btnTitle,
.topTitle {
clear: both;
position: relative;
width: 660px;
margin: 0 0 15px;
}
.btnTitle {
padding: 0;
background: none;
}
.btnTitle span {
position: absolute;
top: 0;
right: 5px;
}
.btnTitle span.left {
position: absolute;
top: 0;
right: 150px;
}
.btnTitle span.right {
position: absolute;
top: 0;
right: 5px;
}
.topTitle {
background: none;
padding: 0;
}
.topTitle span.arrow {
background: url("/common/comimg/bullet_squarearrow_r.gif") no-repeat scroll 0.2em 50% transparent;
padding-left: 25px;
position: absolute;
right: 10px;
top: 3px;
}
#subContentsBlock .topTitle {
width: 275px;
}
#topProductCatList {
width: 675px;
clear: both;
overflow: visible;
margin: 0 -15px 0px 0;
}
#topProductCatList li {
float: left;
width: 210px;
margin: 0 15px 21px 0;/*140227 追記 */
}
#topProductCatList li.last {
margin: 0 15px 0 0;
}
.infoBox {
float: left;
width: 636px;
margin: 20px 0 0;
border: 1px solid #dddddd;
background: #ffffff;
padding: 10px;
}
#topProductCatList li.listInfoBox {
float: left;
width: 410px;
margin: 0 0 0;
border: 1px solid #dddddd;
background: #ffffff;
padding: 10px;
}
#topInfoBox,
#newInfoBox {
margin: 30px 0 0;
word-wrap: break-word;
}
#newInfoBox {
width: 660px;
min-height:250px;
height:auto !important;
height:250px;
}
#topInfoBox dl.updateInfo,
#newInfoBox dl.updateInfo {
margin: 0;
padding: 0 0 0 9px;
}
#topInfoBox dl.updateInfo dt,
#newInfoBox dl.updateInfo dt {
margin: 0;
padding: 0 0 15px 0;
/* float: left; */
width: 8em;
clear: both;
font-weight: normal;
}
#topInfoBox dl.updateInfo dd,
#newInfoBox dl.updateInfo dd {
height: 100%;/* IE hasLayout On */
margin: 0;
/* padding: 0 0 15px 8em; */
_padding-left: 0; /* Hack:apply IE */
}
.btnOtherList {
    /*clear: both;*/　/*140227 追記 */
    margin:0 0 30px;/*140227 追記 */
}
/* sekine del start 20111128 */
/* 
.btn_faq {
margin-top: 20px;
}
 */
/* sekine del start 20111128 */
/* sekine add start 20111128 */
.btnOtherList li {
position: relative;
margin: 0 15px 0 0;/*140227 追記 */
width:194px;
float: left;
z-index: 1000;
cursor: pointer;
}
.btnOtherList #selectMenu2 li {
float: none;
width: 358px;
}
.btnOtherList #selectMenu2.smenu {
display: none;
position: absolute;
top: 30px;
left: -2px;
z-index: 1000;
}
.btnOtherList #selectMenu2.smenu li:first-child {
border: none;
}
img.ico_newwin {
vertical-align: 0;
margin-left: 3px;
}
/* sekine add end 20111128 */
/* ----------------------------
== FORM STYLE
---------------------------- */
.formColumnBox input.formbtn {
font-size: 1.2em !important;
}
.formColumnBox .sizeS {
width: 40px;
}
.formColumnBox .sizeM {
width: 110px;
}
.formColumnBox .sizeL {
width: 260px;
}
.formColumnBox .sizeXL {
width: 420px;
}
.formTypeA {
width: 600px;
clear: both;
margin: 25px 0;
padding: 0 20px;
}
.formTypeB {
clear: both;
margin: 25px 0;
padding: 0 20px;
}
.formTypeB h2 {
margin-left: -20px;
margin-right: -20px;
}
.formSectionBox {
margin: 25px 0;
}
.summaryTxt {
margin-bottom: 30px;
}
dl.formList01 {
width: 680px;
margin: 0 0 10px;
padding: 0;
clear: both;
overflow: hidden;
line-height: 1.7em;
}
dl.formList01 dt {
margin: 0;
padding: 0 0 10px 0;
float: left;
width: 230px;
clear: both;
font-weight: normal;
text-align: right;
}
dl.formList01 dd {
float: left;
margin: 0;
width: 430px;
padding: 0 0 10px 10px;
}
dl.formList01_Syain {
width: 950px;
margin: 0 0 10px;
padding: 0;
clear: both;
overflow: hidden;
line-height: 1.7em;
}
dl.formList01_Syain dt {
margin: 0;
padding: 0 0 10px 0;
float: left;
width: 100px;
clear: both;
font-weight: normal;
text-align: right;
}
dl.formList01_Syain dd {
float: left;
margin: 0;
width: 840px;
padding: 0 0 10px 10px;
}
dl.formList02 {
width: 900px;
margin: 0 0 10px;
padding: 0;
clear: both;
overflow: hidden;
line-height: 1.7em;
}
dl.formList02 dt {
margin: 0;
padding: 0 0 10px 0;
float: left;
width: 250px;
clear: both;
font-weight: normal;
text-align: right;
}
dl.formList02 dd {
float: left;
margin: 0;
width: 630px;
padding: 0 0 10px 10px;
}
.formBtnBox {
width: 440px;
margin: 10px 0;
padding-left: 160px;
line-height: 1.8em;
}
.formBtnBox p {
margin: 0;
}
.formBtnBox ul {
margin: 0;
clear: both;
overflow: hidden;
}
.formBtnBox li {
float: left;
margin-right: 10px;
}
/* ----------------------------
 == SPECIFIC SEARCH MENU STYLE
---------------------------- */
#searchMenuBox #sp-pane3 {
width: 955px;
background: url("/img/search/en/bg_searchmenubox02.png") left top no-repeat;
margin: 0;
padding: 4px 0 0;
}
#searchMenuBox #sp-pane3 .searchMenuBoxInner {
background: url("/img/search/en/bg_searchmenubox02.png") right bottom no-repeat;
margin: 0;
padding: 0 ; /* 1308 */
clear: both;
overflow: hidden;
zoom: 1;
}
#searchMenuBox hr.dot{
height: 1px;
border: none;
border-top: 1px #ccc dashed;
margin:10px 0;
clear:both;
}
.searchBox02 {
padding:10px;
clear: both;
overflow: hidden;
}
#searchProduct02 {
width: 460px;
float: left;
}
#searchDoc02 {
width: 380px;
float: right;
}
#saleStateSection2 {
padding-left: 80px;
padding-top: 12px;
_padding-top: 8px; /*Hack for IE6*/
}
.sortMenuWrap{
clear: both;
overflow: hidden;
}
.sortMenuWrap .sortMenuL{
float:left;
width:320px;
}
.sortMenuWrap .sortMenuR{
float:right;
width:140px;
font-size:85%;
}
/*
#searchMenuBox #sp-pane3 .sortMenu.mgb10 dd{
margin-bottom:10px;
}*/
.sortMenu dt.w70 {
width: 70px;
float: left;
margin-right: 6px;
}
.sortMenu input {
width: 45px;
vertical-align: -2px;
}
.sortMenu input.month {
    width: 20px;
}
.sortMenuL input {
width: 220px;
vertical-align: -2px;
}
.sortMenu dd.grayBox {
background-color:#e4e4e4;
font-weight:bold;
width:360px;
vertical-align:middle;
padding:3px;
}
.sortMenu dd.mgb10{
padding-bottom:10px;
}
#searchMenuBox .searchBtn{
margin-bottom:20px;
text-align:center;
}
#searchMenuBox .searchBtn02,
#searchMenuBox .searchBtn03 {
    text-align: center;
    position: relative;
    margin-bottom: 10px;
    width: 100%;
}
#searchMenuBox .searchBtn03 #searchButton {
    margin-left: -50px;
}
#searchMenuBox .searchBtn03 .bltSquare02 {
    position:absolute;
    left: 400px;
    top: 5px;
    display: block;
}
#searchMenuBox .searchBtn02 .bltSquare02 {
    position:absolute;
    left: 560px;
    top: 5px;
    display: block;
}
/* ----------------------------
== SEARCH RESULT STYLE
---------------------------- */
#searchMenuBox .loginBox{
margin: 0 0 20px;
border:#e5e5e5 1px solid;
padding:10px 15px 5px;
_padding:8px 15px 5px;
clear:both;
}
#searchMenuBox .loginBox p{
float:left;
width:510px;
}
/* safari only \*/
html:\66irst-child #searchMenuBox .loginBox p {
font-size:85%;
}
/* end */
#searchMenuBox .loginBox img{
float:right;
display:inline;
margin-left:10px;
vertical-align:bottom;
}
#searchMenuBox .clf:after {
content:url(/img/search/en/pixel.gif);
display:block;
clear:both;
height:0;
}
#searchMenuBox .clf {
display:inline-block;
}
/* Hides from IE-mac ＼*/
#searchMenuBox .clf {
display:block;
}
#searchMenuBox input {
font-size: 1em;
}
#searchMenuBox #sp-pane1 {
width: 955px;
background: url("/img/search/en/bg_searchmenubox.png") left top no-repeat;
margin: 0;
padding: 4px 0 0;
}
#searchMenuBox #sp-pane1 .searchMenuBoxInner {
background: url("/img/search/en/bg_searchmenubox.png") right bottom no-repeat;
margin: 0;
padding: 0 4px 4px;
clear: both;
overflow: hidden;
zoom: 1;
}
#searchMenuBox h1 {
background: none;
margin: 0;
padding: 0;
border-bottom: 1px solid #cccccc;
}
#searchMenuBox .titleTxtStyle {
    position: relative;
}
#searchMenuBox .titleTxtStyle h1 span {
    position: absolute;
    top: 4px;
    left:20px;
}
#searchMenuBox #searchBoxSort {
width: 682px;
float: left;
padding: 14px;
}
#searchMenuBox #searchBoxSortFormat {
width: 925px;
float: left;
padding: 14px;
}
#searchMenuBox #searchBoxSortCad {
padding: 14px 30px;
}
#searchMenuBox #searchBoxAll {
width: 213px;
float: right;
padding: 12px;
}
.searchBox {
clear: both;
overflow: hidden;
padding-bottom: 0px;    /*140303 追記 */
}
#searchBoxSortCad .searchBox {
    padding-bottom: 0px;    /*140303 追記 */
    zoom:1;
}
#searchProduct {
width: 402px;
float: left;
}
#searchBoxSortCad #searchProduct {
width: 500px;
}
#searchDoc {
width: 260px;
float: right;
}
#searchFormatDoc {
width: 330px;
float: right;
}
#searchBoxSortCad #searchDoc {
width: 350px;
}
#saleStateSection {
/* 20120705
width: 220px;
padding-top: 15px;
float: right;
*/
width: 220px;
/*padding: 5px 0 0;*/ /*140227 追記 */
float: left;
}
#saleStateSectionFormat{
width: 330px; /*0830*/
padding: 5px 0 0;
float: left;
}
#searchBoxSortCad #saleStateSection {
width: auto; /*140227 追記 */
padding: 5px 0 0;
float: left;
}
#searchBoxSortCad .sortMenu dt {
    float: none;
    /* width: 100px;*/ /*140227 追記 */
    /*margin-bottom: 3px;*/ /*140227 追記 */
    line-height:1;
}
#searchBoxSortCad #searchFile {
    /* float: right; 140408 itou */
    float: left;
    width: 200px;
}
#searchBoxSortCad #searchFile dt {
    color: #0066CC;
    font-weight: 700;
}
#searchBoxSortCad #searchFile span {
    padding: 2px 8px;
    color: #FFFFFF;
    background-color: #0B4199;
}
#searchBoxSortCad #searchFile dd {
    margin-left: 0;
}
#searchBoxSortCad #searchDoc #searchFile select {
    width: 200px;
}
/*#searchBoxSortCad #optionMenu {
    height: 3.8em;
    padding: 14px 0 0 0;
    overflow: hidden;
}*/ /*140227 追記 */
#searchBoxSortCad #optionMenu.showSearchFile {
    background: url("/img/search/en/img_arrow_d01.png") no-repeat scroll center top transparent;
}
.sortMenu {
margin: 0 0 15px;/*140227 追記 */
clear: both;
overflow: hidden;
}
.sortMenu dt {
width: auto;/*140227 追記 */
float: left;
margin-right: 12px;
margin-bottom:10px;/*140227 追記 */
}
.sortMenu dt img {
vertical-align: top;
}
.sortMenu dd {
float: left;
margin: 0;
}
.sortMenu ol {
list-style: none;
margin: 0;
}
.sortMenu ol li {
background: url("/img/search/en/img_arrow_d01.png") center bottom no-repeat;
padding-bottom: 14px;
}
.sortMenu ol .lastChild {
background: none;
padding-bottom: 0;
}
#searchProduct select {
width: 400px;
}
#searchDoc select {
width: 260px;
}
#searchFormatDoc select {
width: 260px;
}
#searchBoxSortCad #searchProduct select {
width: 500px;
}
#searchBoxSortCad #searchDoc select {
width: 350px;
}
#searchOption {
position: relative;
clear: both;
width: 682px;
/* 20120705
margin: 16px 0;
*/
margin: 36px 0 16px 0;
background: #e5edfa;
}
#searchBoxSortCad #searchOption {
width: 100%;
}
#searchOption .searchOptionInner {
zoom: 1;
clear: both;
overflow: hidden;
padding: 10px;
}
#searchOption #sp-toggle2 {
/* 20120705 
position: absolute;
top: -27px;
left: 477px;
margin: 0;
*/
position: absolute;
top: -37px;
margin: 0;
}
#searchBoxSortCad #tabTop,
#searchBoxSortCad #paneB {
    overflow: hidden;
    margin: 0;
}
#searchBoxSortCad #paneA {
    padding: 10px;
}
#searchBoxSortCad #paneB {
    padding: 10px 20px 10px;
}
#searchBoxSortCad #tabBlock {
    clear: both;
}
#searchBoxSortCad #tabTop li {
    float: left;
}
#searchBoxSortCad #paneIndex {
    clear: both;
    background: #e5edfa;
    width: 890px;
}
#searchBoxSortCad iframe {
    border: none;
    background: #E5EDFA;
}
#searchBoxSortCad #paneB li {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 2em;
    margin-top: 4px;
}
#searchBoxSortCad #paneB .layoutLeft {
    position: absolute;
    bottom: 0;
    padding: 0 !important;
    margin: 0 !important;
}
#searchBoxSortCad #paneB .layoutRight {
    position: absolute;
    bottom: 0;
    left: 420px;
    margin: 0 !important;
}
#searchBoxSortCad #paneB dt,
#searchBoxSortCad #paneB dd {
    display:block;
    float: left;
    margin: 0;
}
#searchBoxSortCad #paneB dt {
    width: 7em;
}
#searchBoxSortCad #paneB dt img {
    vertical-align: middle;
}
#searchBoxSortCad #paneB dd input{
    width: 310px;
}
#searchOption .searchBtn {
margin: 0;
}
.optionMenu {
margin: 0;
}
.optionMenu dt {
margin: 0 0 4px;
padding: 0;
font-size: 10px;
/*line-height: 1; 1308*/
font-weight:normal;
}
.optionMenu dt img {
vertical-align: text-bottom;
}
.optionMenu dd {
margin: 0;
padding: 0;
}
.optionMenu input {
margin: 0 0 5px;
}
.optionMenu dd dl.inputList{
}
.optionMenu dd dl.inputList dt{
float:left;
display:inline;
white-space:nowrap;
font-size:1em;
clear:both;
padding: 5px 0 0 0 ;
}
.optionMenu dd dl.inputList dd{
float:right;
display:inline;
width:282px;
}
#searchKeyWord {
width: 332px;
float: left;
}
#searchKeyWord input {
width: 260px;
vertical-align: -2px;
}
#searchDate {
width: 300px;
float: right;
}
#searchDate input {
width: 45px;
vertical-align: -2px;
}
#searchDate input.month {
width: 20px;
}
#searchDate .checkBox {
width: auto;
vertical-align: -2px;
margin-left: 0;
}
#searchDate p {
margin: 0;
}
#searchBoxAll dl {
margin: 0;
}
#searchBoxAll dt {
margin: 0;
}
#searchBoxAll dd {
margin: 0;
padding: 7px 7px 0;
}
#searchBoxAll dd p {
margin: 0 0 10px;
}
#searchBoxAll input {
width: 193px;
}
#searchBoxAll .searchBtn {
margin: 0;
}
#searchBoxAll .searchBtn input {
width: auto;
}
.allTextSearchInfo ul {
margin-left: 15px;
}
.allTextSearchInfo ul li {
list-style-type: disc
}
#searchResultBox {
margin: 25px 0 40px;
}
#searchResultBox .tableBase01 thead th {
    vertical-align: top;
}
#searchResultHeader {
width: 955px;
margin: 0 0 5px;
clear: both;
overflow: hidden;
}
#searchResultFooter {
width: 955px;
margin: 7px 0 0;
clear: both;
overflow: hidden;
}
#searchResultHeader .pageStatusBox {
float: left;
width: 250px;
}
#searchResultHeader .pagePreviewBox {
float: right;
width: 250px;
text-align: right;
}
#searchResultBody .tableBase01 {
margin: 0;
}
#searchResultBody .tableBase01 thead th span {
display: block;
float: left;
line-height: 1.4em;
}
#searchResultBody .tableBase01 tfoot th span {
display: block;
float: left;
line-height: 1.4em;
}
#searchResultBody .tableBase01 thead th span div {
float: left;
}
#searchResultBody .tableBase01 tfoot th span div {
float: left;
}
#searchResultBody .tableBase01 .sortBox {
float: right;
width: 22px;
margin: 0;
display: inline;
}
#searchResultBody .tableBase01 .sortBox td {
border: 0;
padding: 0;
font-size: 10px;
}
.relatedLinkBox #topProductCatList {
width: 900px;
margin-top: -20px;
}
.relatedLinkBox #topProductCatList li{
margin: 20px 15px 0px 0;
}
#searchResultFooter .pagePreviewBox {
float: right;
width: 250px;
text-align: right;
position: relative;
top: -16px;
}
.downloadButton {
float: left;
width: 165px;
position: relative;
top: -34px;
}
/* ----------------------------
== MEMBER PAGE STYLE
---------------------------- */
.agreeBox {
text-align: center;
margin: 40px 0 20px;
}
.agreeBox p {
margin: 0 0 5px;
}
.agreeBox ul {
width: 320px;
clear: both;
overflow: hidden;
margin: 0 auto;
}
.agreeBox ul li {
float: left;
width: 140px;
font-size: 1.2em;
margin: 0 10px 0 0;
padding: 4px;
border: 1px solid #cccccc;
background: #ebebeb;
}
.agreeBox ul .on {
border: 1px solid #ff3300;
background: #ffcc66;
}
/* ----------------------------
== LOGIN STYLE
---------------------------- */
.selectBtnBox {
width: 560px;
margin: 75px auto;
padding: 0;
}
.selectBtnBox ul {
width: 628px;
margin: 0 -68px 0 0;
padding: 0;
clear: both;
overflow: hidden;
}
.selectBtnBox ul li {
float: left;
width: 246px;
margin: 0 68px 0 0;
padding: 0;
}
.selectBtnBox2 {
width: 612px;
margin: 75px auto;
padding: 0;
}
.selectBtnBox2 ul {
width: 622px;
margin: 0 -10px 0 0;
padding: 0;
clear: both;
overflow: hidden;
}
.selectBtnBox2 ul li {
float: left;
width: 301px;
margin: 0 10px 0 0;
padding: 0;
}
.selectBtnBox2 ul li img {
margin-bottom: 3px;
}
#loginColumnBox {
width: 935px;
padding: 0 10px;
clear: both;
overflow: hidden;
}
#loginColumnBox .txtBox {
float: left;
width: 470px;
margin-right: 50px;
}
#loginColumnBox .txtBox p {
margin: 0 0 20px;
}
#loginColumnBox .loginBox {
float: left;
width: 415px;
background:url("/img/login/en/bg_loginbox.png") no-repeat left top;
}
#loginColumnBox .loginBoxInner {
background:url("/img/login/en/bg_loginbox.png") no-repeat right bottom;
padding: 0 0 7px;
zoom: 1;
}
#loginColumnBox .loginBox form {
margin: 0;
padding: 0;
}
#loginColumnBox .loginBox h2 {
margin: 0 0 15px;
padding: 0;
background: none;
}
#loginColumnBox .loginBox p {
margin: 10px 0;
}
#loginColumnBox dl.formList01 {
width: 375px;
margin-bottom: 0;
padding-left: 20px;
padding-right: 20px;
}
#loginColumnBox dl.formList01 dt {
width: 132px;
}
#loginColumnBox dl.formList01 dd {
width: 228px;
padding-left: 15px;
}
#loginColumnBox dl.formList01 .sizeL {
width: 220px;
}
#loginColumnBox .loginBox .loginKeepBtn {
margin: 0;
padding: 0 20px 0 167px;
}
#loginColumnBox .loginBox .loginLinkBox {
margin: 8px 0 0;
padding: 0 25px 0 0;
clear: both;
overflow: hidden;
zoom: 1;
}
#loginColumnBox .loginBox .loginLinkBox li {
float: right;
margin: 0;
padding: 0;
}
#loginColumnBox .loginBox .loginLinkBox .txtLink {
padding: 6px 20px 0 0;
}
/* ----------------------------
== search result
---------------------------- */
.searchResult #mainContentsBlock{
width:600px;
}
.searchResult #mainContentsBlock .sectionBox{
padding:0;
overflow:hidden;
width: 600px;
}
.searchResultBox{
margin:0 0 -20px 0 ;
}
p.title{
font-size:1.2em;
font-weight:bold;
}
p.errmsg{
font-weight:bold;
margin-top:-5px;
}
.categoryList dt{
font-weight:normal;
color:#OE778C;
width:3em;
float:left;
clear:both;
}
.categoryList dd{
padding: 0 0 0 3em;
margin:0;
}
.searchResultBox .btn{
vertical-align:top;
margin:0 0 0 0;
}
.searchResultBox form p{
margin: 0 0 30px 0;
}
.sizeResult{
width:470px;
height:22px;
margin: 2px 10px 0 0;
}
.searchResult .pagerList {
text-align:left;
}
.classification p{
color:#0E774A;
margin:0 0 0 0;
padding:0;
line-height:1.4;
}
.searchResult #mainContentsBlock .toPrev{
margin: 50px 0 0 0;
}
.title_left {
float: left;
display: inline;
width: 77%;
}
.score {
margin-right: 8px;
padding-top: 5px;
float: right;
display: inline;
width: 20%;
text-align: right;
color: #999999;
}
 
 
select{font-size: 1em;}
 
/* 1308 以下追加 */
#sp-pane30{
    color:#010101;
    margin-top:5px;
}
#sp-toggle31,
#sp-toggle32{
    margin: .5em 0;
}
#ttTooltipD2 table{
    margin:0 !important;
    padding:0 !important;
}
#resultTable{
    width:100%;
    margin-top:0px; /*0903*/
    clear:both; /*0903*/
    margin-bottom:10px; /*0904*/
}
.tdA {
    border: solid 1px #ffffff;
        padding: 0.5em;
        background: #e6e6e6;
        width:90%; /*0903*/
}
.tdA_mate {
    border: solid 1px #ffffff;
        padding: 0.5em;
        background: #e6e6e6;
    width: 40%; /*0903*/
}
.tdB {
        border: solid 1px #ffffff;
        padding: 0.5em;
        background: #f3f3f3;
        width:90%; /*0903*/
}
.tdB_mate {
        border: solid 1px #ffffff;
        padding: 0.5em;
        background: #f3f3f3;
    width: 40%; /*0903*/
}

.viewDiv{
    width: 35px; /*0827*/ 
    //border:none;
        background: #e6e6e6;  
        border: solid 1px #ffffff;
    text-align: center;
}
.viewDivB{
    width: 35px; /*0827*/ 
    //border:none;
        background: #f3f3f3;  
        border: solid 1px #ffffff;
    text-align: center;
}

.waku{
    width: 120px; /* 0903 */
        background: #e6e6e6;  
        border: solid 1px #ffffff;
    text-align: center; /* 0903 */
}

.wakuB{
    width: 120px; /* 0903 */
    text-align: center; /* 0903 */
    border:none;  
        background: #f3f3f3;
        border: solid 1px #ffffff;
}

.newIcon{
    vertical-align:middle !important; /*0903*/
    padding:0 3px;
}

.waku2B{
    width: 4%;
    text-align: center;
    border:none;
         background: #f3f3f3;   
        border: solid 1px;
}
.title{
    width: 542px;
    border:none;   
}
.waku_Format{
    width: 30%; /*0903*/
        background: #e6e6e6;
        border: solid 1px #ffffff;
        padding: 0.5em;
}
.waku_FormatB{
    width: 30%; /*0903*/
        background: #f3f3f3;
        border: solid 1px #ffffff;
        padding: 0.5em;
}
.hyou {
    width: 10%;  /*0903*/
    background: #bdcbe3;
    text-align: center; 
        font-weight: bold;
        border: solid 1px #ffffff;
}
.hyouB{
    width: 10%; /*0903*/
    background: #DAE2F0;
    text-align: center; 
        font-weight: bold;
        border: solid 1px #ffffff;
}
.iconBlock{
    width:80px;
}
#headerBlock{
    position:relative;
    overflow:visible;
}

/*0827*/
.langTitle{
    float:left;
    margin-right:8px;
    margin-top:1px;
}
.navGlobalnetwork{
        margin: 17px 0 0 10px;
        float:right;
}
 
 
/* 140227 追記箇所 開始 */
#topProductCatBox {
    margin:0 0 20px;
}
.noticeBox {
    border:#CCC 1px solid;
    margin:0 0 28px;
}
.noticeBox .inside {
    margin:0;
    padding: 12px 5px 12px 9px;
    border: 2px solid #e5edfa;
    background: #f5f8ff;
    color: #000000;
    line-height: 1.3em;
}
.noticeBox form {
    display:block;
    float:left;
    margin:3px 15px 0 0!important;
}
.registrationWidget p {
    margin-top:0;
}
.searchTex {
    overflow:hidden;
}
.listWidget {
    border: 1px solid #cccccc;
    margin: 0 0 30px;
}
.listWidget dd {
    margin: 0;
    border: 2px solid #e5edfa;
    background: #f5f8ff;
    
    line-height: 1.3em;
}
.listWidget dd a {
    display:block;
    color: #000000;
    padding: 12px 5px 12px 30px;
    background:url(/common/comimg/bullet_squarearrow_r.gif) no-repeat 8px center;
    font-size:14px;
}
.listWidget dd a:hover,
.listWidget dd a:active{
    color:#ff9900;
    text-decoration: underline;
}
.sortMenu input[type="radio"] {
    width:auto!important;
}

.faqArea {
    float:left;
    width:320px;
}
.materialArea {
    float:right;
    width:320px;
}
.materialArea2 {
    float:left;
    width:640px;
}
/* 140227 追記箇所 修了 */